Subject: [Insipid] INSIPID Virtual Interim Doodle Poll

From: Gonzalo Salgueiro <[email-masked]>
Date: Fri, 27 Apr 2012 00:52:01 -0400

Folks - 

As decided at IETF83 the INSIPID WG is planning a virtual interim meeting to discuss and make progress on finalizing the list of requirements for the end-to-end session identifier.  I was pleased to see James Polk started individual discussions on the alias for each requirement. My hope is that we are able to make good progress on the list so we can be as efficient as possible at the interim meeting.  Please indicate your preferences by the end of Thursday, May 3. I have added a diverse selection of days/times to accommodate most. If you think other times should be added to the poll, let the chairs knows.

This will be a 2 hour long webex meeting (I'll send out meeting details once we converge on a date/time).

Please indicate your availability at:

http://www.doodle.com/sfdpmipnhtqtxn6e

The times specified on the poll are EDT but it should be intelligent enough to translate to your local time.

Cheers,

Gonzalo